Accesați conținutul principal
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS980M/52-10

Allied Telesis AT-FS980M/52-10 Switch
SKU: ATFS980M5210

Allied Telesis AT-FS980M/52-10, Gözetilmiş, L3, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Capacitate de rutare/comutare
17,6 Gbit/s
Caută IGMP
Control ARP
Da
Durata protocolului de arbore
Număr de intrari de cupru Ethernet rapid
48
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Protocole de management
IGMPv1,IGMPv2,IGMPv3
Protocole de rutare
RIP, RIP-2
Standarde Wi-Fi
IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
Suport 10G
Hayir
Suport Power over Ethernet Poe
Hayir
Suport QoS pentru calitatea serviciului
Tehnologie de cablaj Ethernet cu cupru
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Software incorporat actualizabil
Da
Filtru/protecție BPDU
Da
Suport SSH/SSL
Da
Clasificare trafic
Da
Control al fluxului de publicare
Indicatori LED de comunicare
Listă de control conexiune ACL
Suport de control Akis
Funcționalități DHCP
Interval de temperatură de funcționare
0 - 50 °C
Interval de umiditate de funcționare
5 - 90%
Număr de sloturi pentru module SFP
Umiditate nefuncționare
Înălțime de funcționare
0 - 3048 m
Brand
Allied Telesis
GTIN EAN UPC
0767035209005,
Adâncime
Algoritm de securitate suportat
EAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLS
Autorizare
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Cadre Jumbo
10000
Cale statică
Da
Capacitate de tranzit rutare
Caracteristici LAN virtual
Voice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLAN
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Clustering conexiuni
Cod produs
AT-FS980M/52-10
Conexiune Fibra Optică
SFP
Consum maxim de energie
Culoare produs
Curent de intrare
1.5 A
Data adăugării în sistem
2017-03-30
Data producției
Deconectare rapidă
Da
Detectare conexiune activă
Da
Difuzare căldură
120 BTU/s
Dimensiunea tabelului de adrese
Factor de formă
Frecvența de intrare AC
Greutate
Greutate pachet
5,6 kg
Instalare raft
Interval de temperatură de stocare Celsius
Intrare consolă
RJ-45
Jurnal de evenimente de sistem
Da
Lățime
Management bazat pe web
Marca
Allied Telesis
Memorie flash
Memorie internă
Monitorizare detectare vecini
Da
Montat pe perete
Da
Nivel de zgomot
51 dB
Nume produs
AT-FS980M/52-10
Numele produsului
AT-FS980M/52-10
Număr rânduri
8
Numărul de rute statice
16
Oglinzire gateway conexiune
Piațe vândute
CA, US, WW, MX
Protecție ciclului
Da
Protecție de filtrare Bpdu
Da
Protecție miros
Da
Protejare prin parolă
Da
Securitate
UL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2
Securitatea porturilor statice
Da
Serie de produse
Spoofing IP
Da
Stivabile
Da
Strat de contact
Suport MIB
RFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863
Suport SSH SSL
Da
Suport VLAN
Da
Suport multicast
Da
Suport pentru cadre Jumbo
Telnet
Da
Tensiune de intrare AC
Tip de memorie
DDR2-SDRAM
Tip de verificare a identității
AAA, IEEE 802.1x, Network Access Control (NAC), RADIUS
Tip tastă
Tipărire dublă față completă
Unități de memorie virtuală
4
Viteza de avansare
13,09 Mpps
Înălțime
Allied Telesis AT-FS980M/52-10 Switch